<?php
require dirname(dirname(__FILE__)) . '/inc/Config.php';
require dirname(dirname(__FILE__)) . '/inc/Crud.php';
header('Content-type: text/json');
$data = json_decode(file_get_contents('php://input'), true);
     
	 $status = $data["status"];
        $store_id = $lundry->real_escape_string($data["store_id"]);
		$question = $lundry->real_escape_string($data["question"]);
		$answer = $lundry->real_escape_string($data["answer"]);
		$record_id = $data["record_id"];
		
if ($status == '' or $store_id == '' or $question == '' or $record_id == '' or $answer == '') {
    $returnArr = array(
        "ResponseCode" => "401",
        "Result" => "false",
        "ResponseMsg" => "Something Went Wrong!"
    );
} else {
	
$table = "tbl_faq";
                $field = ["status" => $status, "question" => $question,"answer"=>$answer];
				$where = "where id=" . $record_id . "";
                $h = new Crud($lundry);
                $check = $h->lundryupdateData_Api($field, $table, $where);
			$returnArr    = array(
                "ResponseCode" => "200",
                "Result" => "true",
                "ResponseMsg" => "FAQ Update Successfully"
            );
			
	}

echo json_encode($returnArr);
?>